body {
	margin: 0;
	padding: 5px;
}

div.content {
	min-height: 87vh;
}

ul#menu_horizontal {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
li.gauche {
	float: left;
}
li.droite {
	float: right;
}

img.img_menu_spacer {
	float: left;
	width: 12px;
	height: 30px;
	margin: 1px;
	padding: 0px;
}	
img.img_menu {
	float: left;
	width: 30px;
	height: 30px;
	margin: 1px;
	padding: 0px;
}
div.menu_actif {
	display: inline-block;
	float: left;
	width: 30px;
	height: 3px;
	margin: 1px;
	margin-top: 2px;
	padding: 0px;
	border: 0px;
	line-height: 0px;
	clear: left;
}
div.menu_actif_bgcolor {
	background-color: #5B9BD5;
	/*background-color: #7F7F7F;*/

}
div.menu_actif_admin_bgcolor {
	background-color: #E89448;
}
h1{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13.5pt;
	padding: 2pt 2pt 9pt 2pt;
	margin: 0;
	color: #5B9BD5;
}
h1.admin_title{
	color: #E89448;
}
H1.titre_authentification{
	text-align: center;
	background-color: #5B9BD5;
	color: white;
	padding: 20px 0px;
	font-size: 16pt;
}
.form_label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #5B9BD5;
}
.text_S{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #5B9BD5;
	padding-left: 2pt;
}

.username_header{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	/*color: #5B9BD5;*/
	color: #7F7F7F;
	padding: 0pt;
	margin: 0pt;
}

.text_M{	/*16*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #5B9BD5;
	padding-top: 3pt;
	padding-left: 2pt;
}
.text_L{	/*18*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5pt;
	color: #5B9BD5;
	padding-top: 6pt;
	padding-left: 2pt;
}
.text_XL{	/*24*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #5B9BD5;
	padding-top: 16pt;
	padding-left: 2pt;
}
.text_centered{
	text-align: center;
}
a {
	color: #5B9BD5;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.error_string {
	background-color: #FF3030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFF;
	padding: 6pt;
	margin-bottom: 10pt;
	clear: both;
}
.success_string {
	background-color: #5B9BD5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFF;
	padding: 6pt;
	margin-bottom: 10pt;
	clear: both;
}
.warning_string {
	background-color: #FFA200/*#d57b0b*/;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
	padding: 6pt;
	margin-bottom: 10pt;
	clear: both;
}
/* Horizontal rule */
hr{
	border: none;
    height: 1px;
    color: #5B9BD5; /* old IE */
    background-color: #5B9BD5; /* Modern Browsers */
}

select,textarea,input,span.tab{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #5B9BD5;
	border: 1px solid #5B9BD5;
	margin-bottom: 5pt;
}

select,textarea,input[type=text],[type=password],[type=email],[type=submit],[type=button]{
	width:100%; /*/!\ risque de débordement : certains navigateur ajoute le padding, ainsi la taille réelle calculée devient (100%) + padding*/
}

span.tab{
	height: 24px;
	padding-top: 7px;
	text-align:center;
	vertical-align: middle;
	display:inline-block;
	cursor: pointer;
	/* Disable text select : */
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
span.tab_on{
	background-color: #5B9BD5;
	color: white;
}
select{
	height:27px;
	line-height:27px;
}
input[type=submit],[type=button] {
	margin-top: 10pt;
	height: 45px;
}

input.standard
{
	width:  			unset;
	min-width:          160px;
	height: 			35px;
	display: 			inline-block;
    padding: 			4px 9px;
	margin: 			3px;
	font-size: 			16px;
    border-radius: 		0;
    -webkit-appearance: none;
	cursor:				pointer;
}

input.onboarding
{
	width:  			unset;
	height: 			unset;
	display: 			inline-block;
    padding: 			4px;
	margin: 			2px;
	font-size: 			16px;
    border-radius: 		0;
    -webkit-appearance: none;
}
.onboarding_step {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			12pt;
	color: 				#5B9BD5;
	margin-top: 		12px;
	margin-bottom: 		2px;
	min-height:			28px;
	line-height:		1.5em;
}

.onboarding_step_error {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			12pt;
	color: 				red;
}

.onboarding_step_hint {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			12pt;
	color: 				#101010;
}

.onboarding_succeeded {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			14pt;
	color: 				#FFFFFF;
	background-color:	#5B9BD5;
	padding:			4pt;
}

.termsOfUse {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11pt;
	color:				#000000;
	background-color:	#F7F7F7;
	display: 			inline-block;
	border-color:		#A0A0AA;
	border-width:		1px;
	border-style:		solid;
	border-radius:		5px;
	margin:				12px;
	padding-top:    	0px;
	padding-left:   	16px;
	padding-right:  	16px;
}

.termsOfUse_title {
	text-align:		center;
	font-weight:	bold;
	margin-top:		26px;
	
}

select.planification{
	margin: 0pt;
}
textarea{
	height: 300px;
	width: 99%;
}

/* SPAN compagnon */
SPAN.compagnonBleu{
	color:            #FFF;
	background-color: #5B9BD5;
	border-color:     #5B9BD5;
	border-width:     1px;
	border-style:     solid;
	border-radius:    5px;
	padding-right:    4px;
	padding-left:     4px;
	white-space:      nowrap;
	cursor:           pointer;
}
SPAN.compagnonGris{
	color:            #FFF;
	background-color: #979797;
	border-color:     #979797;
	border-width:     1px;
	border-style:     solid;
	border-radius:    5px;
	padding-right:    4px;
	padding-left:     4px;
	white-space:      nowrap;
	cursor:           pointer;
}
SPAN.telBleu{
	background-color: #FFF;
	color:            #5B9BD5;
	border-radius:    5px;
	margin-left:      5px;
	padding-left:     4px;
	padding-right:    4px;
}
SPAN.telGris{
	background-color: #FFF;
	color:            #979797;
	border-radius:    5px;
	margin-left:      5px;
	padding-left:     4px;
	padding-right:    4px;
}
.disableSelect {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}


/* Tableaux disponibilités */
div.partieJournee, th.partieJournee, td.partieJournee{
	background-color: #5B9BD5; /* Bleu foncé */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5pt;	/* L */
	color: #FFF;

	/*
	(J.PULULU) correction du débordement qui fait apparaître le horizontal scrollbar :
		Ne pas mettre 100%, et laisser le navigateur faire le calcul.
		Certains navigateurs ajoutent le padding, ainsi la taille réelle calculée devient (100%) + padding => débordement
	*/
	/*width: 100%;*/

	margin: 0px;
	padding: 5px 8px 5px 8px;
}
table{
	border: 0px;
	width: 100%;
	padding: 0;
	margin:  0;
}
th{
	height: 23px;
	background-color: #5B9BD5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	text-align: center;
	margin: 1px;
	padding: 1px;
	border: 1px;
}
.col_horaires{
	width: 25px;
}
td{
	background-color: #D2DEEF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	margin: 1px;
	padding: 3px;
	border: 1px;
}
td.alternateColor, tr.alternateColor{
	background-color: #EAEFF7;
}
td.whiteColor{
	background-color: #FFF;
}
td.refusalCell{
	background-color: #F00;
}
.align_bottom{
	vertical-align: bottom;
}	

/* spacer/filler vertical */
.vspacer,.vspacer-noline{
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}
.vspacer{
	border-bottom: 1px solid #EFEFEF;
}
.vspacer:last-child{
	clear: both;
	border-bottom: none;
}
.vspacer_cleared{
	clear: both;
}

/*visibilité d'un élément*/
.hidden{
	display: none;
	visibility: hidden;
}
.visible{
	display: block;
	visibility: visible;
}

/*header pour écran "disponibilité"*/
.dispo-header{
	margin-bottom: 2px;
	cursor: pointer;
	text-transform: capitalize;
}
div.dispo-header {
	margin-bottom: 2px;
}
.dispo-body{
	padding: 5px;
	position: relative;
}

.dispo-legend-on, .dispo-legend-off {
	float: left;
	margin-right: 3px;
	width: 25px;
	height: 25px;
}

.dispo-legend-on{
	background-color: blue;
	border: 1px solid blue;
}
.dispo-legend-off{
	background-color: white;
	border: 1px solid #CCCCCC;
}
.dispo-legend-txt{
	background-color: white;
	text-align: left;
	border: none;
	padding: 6px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	float:left;
}

/* BOX pour le bouton d'action dans les écrans "disponibilité", "participation" et "Absence" */
.box-list-item{
	position: relative; /*astuce pour pouvoir mettre les noeux "enfant" en position absolue relativement au box-list-item*/
	padding: 5px;
}
.box-action-right-parent{
	position: absolute;
	right: 0px;
	width: 83px; /*taille en % relativement au parent*/
	height: 100%;
	top: 0px;
	z-index: 1;
	background-color: transparent;
	overflow: hidden;
}
.box-action-right{
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=90);
	opacity: 0.9;
	background-color: white /*#5B9BD5*/;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
.box-action-right-content{
	position: absolute;
	z-index: 10;
	top: 5px;
	right: 0px;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	/*color: #FFFFFF;*/
}
.box-action-right a, .box-action-right-content a{
	margin: 0px;
	padding: 0px;
	color: black;
}

/*IMG tag*/
img{
	border: none;
}

/* Change mouse to pointer (and make text unselectable) */
.mouse_pointer {
	cursor:pointer;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* statut de planification */
.plan-status-0,.plan-status-1,.plan-status-2,.plan-status-10,.plan-status-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	/*padding-top: 3pt;*/
	/*padding-left: 2pt;*/
}
.plan-status-0 {
	color : #BBBBBB;
}
/*.plan-status-10 {
	color : rgba(245, 73, 55, 0.35);
}*/
.plan-status-1 {
	color: #5B9BD5;
}
.plan-status-2, .plan-status-10, .plan-status-11, .txt-gray {
	color : #999999;
	/*text-decoration: line-through;*/
}

/*Notice pour utilisateur*/
.notice_string {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-style: italic;
	color: #5B9BD5;
	padding-left: 2pt;
	clear: both;
	margin-top: 5px;
}

/* Tableau de disponibilité proclammateur */
table.avail_table, table.avail_table2 {
	border-collapse: collapse;
}
table.avail_table td, table.avail_table th{
	border: 1px solid #CCCCCC;
}
table.avail_table2 td, table.avail_table2 th{
	border: 1px solid #FFFFFF;
}

.warning_absence {
	background-color: #FFA200/*#d57b0b*/;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	padding: 3pt;
	margin-bottom: 2px;
	clear: both;
}

/*Default list*/
ul.particip_list{
	margin: 0;
	padding: 0;
}
ul.particip_list li{
	margin-left: 20px;
	margin-bottom: 3px;
	list-style: circle;
}

/* Login page */
.auth_div{
	margin: 10px auto;
	padding: 0px 20px;
	width: 300px;
	border-left: 3px solid #5B9BD5;
	border-right: 3px solid #5B9BD5;
}
.auth_left_col{
	float: left;
	width: 110px;
	margin-right: 3px;
	vertical-align: middle;
}
.auth_right_col{
	float: left;
	width: 183px;
	vertical-align: middle;
}

@media (max-width:360px) {
	.only_wide_screen{
		display: none;
	}
	.auth_div{
		width: 100%;
		margin: 10px 0px;
		padding: 0px;
		border: none;
	}
	.auth_left_col{
		width: 40%;
	}
	.auth_right_col{
		width: 58%;
	}

	H1.titre_authentification{
		padding: 10px 0px;
	}
}

/*Integration de l'app Easy Appointment*/
.eapt_style {
	width: 100%;
	border: thin solid #DDDDDD;
	height: 100px;
}
